Error

two or more packages specified (liblog4tango5v5 libsane-extras)